<?php

namespace App\Http\Requests\Backend\Customers;

use App\Http\Requests\Request;


class TeamsRequest extends Request
{

    public function authorize()
    {
        return true;
    }

    public function rules()
    {
        return [
            'team_name' => 'required',
            'team_members' =>'required',
//             'location_accuracy' => 'required',
            'status' => 'required'  ,
            ];
    }
}
